/* for Applcation FAQs used under Admission Menu */
 
.faq li{
list-style-type:decimal !important;
}

.faq li>div{
	position: relative;
	top: -1.5rem;
}
 
.ui-state-active .ui-icon,
.faq .ui-state-default .ui-icon{
 /* background-image:none; */
} 
 
.faq .ui-accordion .ui-accordion-header{
/*	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	min-height: 0; /* support: IE7 */
	background: #f2f2f2;
    border: 1px solid #d9d9d9;
    border-radius: 20px 0 0 20px;

}

.ui-widget .ui-widget{
	background: #f2f2f2;
	border-radius: 20px 0 0 20px;
	margin-bottom:10px;
}

.faq .ui-accordion .ui-accordion-header a{
	padding: 0px 0px 0px 25px;
	padding-left:0px;
	color: rgb(170, 35, 35);
}

.faq .ui-accordion .ui-accordion-content {
	padding: 0em 2.2em;
	background: #f2f2f2;
}

.faq .views-row{
        height:auto;
        width: 700px;
        padding: 0px 0px 0px 10px;
}

.faqfield-question{
	border: 0px;
	background: #FFFFFF;
}


/* * * * * * * *
 *
 * This part is for new faq pages,
 * Edit by Joey 
 * @ Sep. 10th, 2015
 *
 * * * * * * * *
 */

.faq-category-indent{
        text-indent: 35px;
}

h3.faq-header.faq-processed{
        font-size: 1.3em !important;
}

.faq-question{
        display: none;
}

.faq-question-answer div.field-label{
        display: none;
}

.field.field-name-field-faq-admission-type.field-type-taxonomy-term-reference.field-label-above{
        display: none;
}

.faqfield-answer {
        margin-left: 2em;
}

.faq-content {
        padding-bottom: 15px;
        padding-left: 10px;
}

.faq .ui-accordion .ui-accordion-content p {
	font-size: 14px;
}

.faq .ui-accordion .ui-accordion-content a{
     color:rgb(129,17,17);
}


                            

